Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Apache-SessionX

Errors

Apache-SessionX-2.01 has the following 4 errors.

CategoryError
consistent_version2.01,2.2
manifest_matches_dist["MANIFEST (12) does not match dist (11):","Missing in MANIFEST: ","Missing in Dist: README"]
no_invalid_versions{"SessionX/Manager.pm":{"Apache::SessionX::Manager":"2.00b5"},"SessionX/Store/File.pm":{"Apache::SessionX::Store::File":"2.00b5"}}
use_warningsApache::SessionX::Manager, Apache::SessionX, Apache::SessionX::Store::File, Apache::SessionX::Generate::MD5